Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85008 - oops
Summary: oops
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 21:17 UTC by Bill Nottingham
Modified: 2014-03-17 02:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-18 23:51:15 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2003-02-24 21:17:19 UTC
2.4.20-2.50

Feb 21 17:06:30 nostromo kernel: Unable to handle kernel paging request at
virtual address 03000014
Feb 21 17:06:30 nostromo kernel:  printing eip:
Feb 21 17:06:30 nostromo kernel: c013ef52
Feb 21 17:06:30 nostromo kernel: *pde = 00000000
Feb 21 17:06:30 nostromo kernel: Oops: 0002
Feb 21 17:06:30 nostromo kernel: rtl8150 nfs lockd sunrpc cs46xx ac97_codec
soundcore ide-cd cdrom 3c59x lp parport autofs ds yenta_socket pcmcia_core
xircom_cb keybdev mousedev hid input usb
Feb 21 17:06:30 nostromo kernel: CPU:    0
Feb 21 17:06:30 nostromo kernel: EIP:    0060:[<c013ef52>]    Not tainted
Feb 21 17:06:30 nostromo kernel: EFLAGS: 00013202
Feb 21 17:06:30 nostromo kernel:
Feb 21 17:06:30 nostromo kernel: EIP is at __free_pages [kernel] 0x2 (2.4.20-2.50)
Feb 21 17:06:30 nostromo kernel: eax: 03000000   ebx: 00000001   ecx: 03000000 
 edx: 00000000
Feb 21 17:06:30 nostromo kernel: esi: dbaccb80   edi: 00000000   ebp: d8b0f580 
 esp: df567e90
Feb 21 17:06:31 nostromo kernel: ds: 0068   es: 0068   ss: 0068
Feb 21 17:06:31 nostromo kernel: Process X (pid: 1893, stackpage=df567000)
Feb 21 17:06:31 nostromo kernel: Stack: c01f289d 000003d4 dbaccb80 dbaccb80
c01f28d3 dbaccb80 dbaccb80 dbaccb80
Feb 21 17:06:31 nostromo kernel:        c01f2a27 dbaccb80 00000000 00000030
dbaccb80 c023eb7d dbaccb80 d4d4a800
Feb 21 17:06:32 nostromo kernel:        000003d4 dbaccb80 d8b0f5c8 d8b0f87c
00000000 ffffffa1 00000001 00000001
Feb 21 17:06:32 nostromo kernel: Call Trace:   [<c01f289d>] skb_release_data
[kernel] 0x6d (0xdf567e90))
Feb 21 17:06:32 nostromo kernel: [<c01f28d3>] kfree_skbmem [kernel] 0x13
(0xdf567ea0))
Feb 21 17:06:32 nostromo kernel: [<c01f2a27>] __kfree_skb [kernel] 0xf7
(0xdf567eb0))
Feb 21 17:06:32 nostromo kernel: [<c023eb7d>] unix_stream_recvmsg [kernel] 0x21d
(0xdf567ec4))
Feb 21 17:06:32 nostromo kernel: [<c01eefb8>] sock_recvmsg [kernel] 0x58
(0xdf567f08))
Feb 21 17:06:32 nostromo kernel: [<c01ef0f7>] sock_read [kernel] 0xa7 (0xdf567f50))
Feb 21 17:06:32 nostromo kernel: [<c0147023>] sys_read [kernel] 0xa3 (0xdf567f94))
Feb 21 17:06:32 nostromo kernel: [<c0109537>] system_call [kernel] 0x33
(0xdf567fc0))
Feb 21 17:06:32 nostromo kernel:
Feb 21 17:06:32 nostromo kernel:
Feb 21 17:06:32 nostromo kernel: Code: ff 48 14 0f 94 c0 84 c0 75 04 c3 8d 76 00
89 c8 e9 f9 f4 ff

Suspicion? rtl8150 USB network driver has issues.

Comment 1 Pete Zaitcev 2003-05-10 05:16:50 UTC
I'm araid I don't the energy to investigate this... It's going
to linger about. Bill, if see anything more like that, please
attach attachements with tracebacks and any messages above them.
But only one oops per reboot, please. For example, I'd like to
see 'unix_stream_rcvmsg' eliminated this way.


Comment 2 Bill Nottingham 2003-05-18 23:51:15 UTC
I didn't see it come back, and I'm not using that card any more. I'll defer it.


Note You need to log in before you can comment on or make changes to this bug.